<xml> </xml>

btb-class |

# BetterListViewDrawColumnHeaderEventArgs Properties

The properties of the BetterListViewDrawColumnHeaderEventArgs class are listed below. For a complete list of BetterListViewDrawColumnHeaderEventArgs class members, see the BetterListViewDrawColumnHeaderEventArgs Members topic.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header to draw.
ColumnHeaderBounds | Gets or sets the column header boundaries.
ColumnHeaderStateInfo | Gets or sets the column header state information.
DrawImage | Gets or sets a value indicating whether to draw column header image.
DrawSortGlyph | Gets or sets a value indicating whether to draw column header sort glyph.
DrawText | Gets or sets a value indicating whether to draw column header text.
Graphics | Gets or sets the Graphics object used for drawing.

#### See Also

BetterListViewDrawColumnHeaderEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace